<template>
  <div>
    <nav
      class="max-w-6xl mx-auto"
      aria-label="Page navigation example"
      style="direction: ltr !important"
    >
      <ul class="inline-flex space-x-4 items-center">
        <li v-for="item in 5">
          <nuxt-link
            to="#"
            class="py-2 px-3 ml-0 leading-tight text-gray-500 bg-w rounded-lg hover:bg-gray-100 hover:text-gray-700"
            >{{ item }}
          </nuxt-link>
        </li>
        <li>
          <nuxt-link
            to=""
            class="relative inline-flex items-center py-2 px-3 rounded-lg bg-white text-sm font-medium text-gray-500 hover:bg-gray-50"
          >
            <span class="mr-2"> صفحه بعد</span>
            <img src="/fi-rr-angle-small-right.svg" alt="" />
            <!-- Heroicon name: solid/chevron-right -->
          </nuxt-link>
        </li>
      </ul>
    </nav>
  </div>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped>
a.nuxt-link-active {
  font-weight: bold;
}
/* exact link will show the primary color for only the exact matching link */
a.nuxt-link-exact-active {
  background-color: #ed3d53;
  color: white;
}
</style>

